//
//  EQLCIPNetworkIdentifier.h
//  EQLibCFramework
//
//  Created by Christina Zeeh on 7/14/09.
//  Copyright 2009 equinux AG. All rights reserved.
//

#import <Cocoa/Cocoa.h>

#ifdef BUILD_EQ_LIBC_FRAMEWORK
#include "com/equinux/net/IPNetworkIdentifier.h"
#endif

@interface EQLCIPNetworkIdentifier : NSObject {
#ifdef BUILD_EQ_LIBC_FRAMEWORK
	com_equinux_net_IPNetworkIdentifier ipNetworkIdentifier;
#else
	void * ipNetworkIdentifier;
#endif
	
}

+ (EQLCIPNetworkIdentifier *)ipNetworkIdentifierForString:(NSString *)network;
- (EQLCIPNetworkIdentifier *)initWithString:(NSString *)network;

@end



