/*
 *  EQLCIPRoutingTable.h
 *  EQLibCFramework
 *
 *  Created by Markus Hanauska on 2009-08-19.
 *  Copyright 2009 equinux AG. All rights reserved.
 *
 */

#import <Cocoa/Cocoa.h>

#import "EQLCIPAddress.h"

#ifdef BUILD_EQ_LIBC_FRAMEWORK
#include "com/equinux/osx/net/RoutingTable.h"
#endif

@interface EQLCIPRoutingTable : NSObject {
}

+ (NSData *)macAddressForIPAddress:(EQLCIPAddress *)ipAddr;

+ (NSString *)macAddressAsStringForIPAddress:(EQLCIPAddress *)ipAddr;

@end
